{
  "author": "Андрей Шароградский",
  "byline": "By Андрей Шароградский",
  "credit_line": "Credit: RFE",
  "downloadable_assets": [
    "https://rfe-audio-ns.akamaized.net/ru/2026/07/16/20260716-170000-ru081-program_hq.mp3"
  ],
  "id": 225,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": "RFE",
  "published_at": "2026-07-16T17:00:00",
  "published_at_display": "16 Jul 2026, 17:00 GMT",
  "source_name": "svoboda_org_direct",
  "source_name_label": "Svoboda",
  "source_type": "direct_api",
  "summary": "Информационный дайджест «Время Свободы с Андреем Шароградским». Четверг, 16 июля 01:00 Акции в Киеве в поддержку уволенного министра обороны Украины Михаила Федорова 05:13 Верховная Рада утвердила Сергея Корецкого новым премьером Украины 07:46 Михаил Федоров рассказал о своем конфликте с главкомом Александром Сырским. Владимир Зеленский объяснил, почему был вынужден уволить Федорова 12:07 Аналитик Юлиан Рёпке об оценках ситуации на фронте, которые дают Сырский и Валерий Залужный 17:33 Адам Кадыров получил медаль ГИБДД за грубое нарушение правил дорожного движения 20:05 В Саратове автомобилистов штрафуют за стояние в очередях за бензином 21:30 Новости высоких технологий: радиочастотная катушка, увеличивающая эффективность аппарата МРТ 26:05 Открытие 33 музыкального фестиваля в Вербье",
  "title": "\"Время Свободы с Андреем Шароградским\"",
  "topic": "Время Свободы",
  "translation_language": "",
  "url": "https://rfe-audio-ns.akamaized.net/ru/2026/07/16/20260716-170000-ru081-program_hq.mp3"
}